[Common]
FolderName=Note.Recomment
AppName=Recomment
AppName_2052=推荐
AppName_1028=推荐
AppGUID={DB98EE7D-89BE-4B22-B9C1-83C2654E0158}
AppType=Reading
AppVersion=2.0
PluginCount=1
SupportVersion=2

[Plugin_0]
Caption=推荐
GUID={27BA1507-3425-49B0-8D34-ED4562742199}
ScriptFileName=WizRecomment.js
Type=Global


[Strings]

strRecomment=WizRecomment
strRecomment_2052=推荐
strRecomment_1028=推荐
